Texas Instruments BLE-Stack CVE-2018-16986 Remote Code Execution Vulnerability

Bugtraq ID: 105812
Class: Boundary Condition Error
CVE: CVE-2018-16986
Remote: Yes
Local: No
Published: Nov 01 2018 12:00AM
Updated: Nov 01 2018 12:00AM
Credit: Ben Seri at Armis
Vulnerable: Ti SimpleLink CC2640R2 SDK 1.00.00.22
Ti SimpleLink CC13x0 SDK 2.20.00.38
Ti CC2650 0
Ti CC2640R2F 0
Ti CC2640 0
Ti CC1350 0
Ti BLE-STACK 3.0
Ti BLE-STACK 2.3.3
Ti BLE-STACK 2.2.1
Ti BLE-STACK 2.1.1
Ti BLE-STACK 2.1
Ti BLE-STACK 2.0
Ti BLE-STACK 1.4.1
Ti BLE-STACK 1.4
Cisco Meraki MR74 0
Cisco Meraki MR53E 0
Cisco Meraki MR42E 0
Cisco Meraki MR33 0
Cisco Meraki MR30H 0
Cisco Aironet 4800
Cisco Aironet 1815m 0
Cisco Aironet 1815i 0
Cisco Aironet 1810 0
Cisco Aironet 1800i 0
Cisco Aironet 1540 0
Not Vulnerable: Ti SimpleLink CC2640R2 SDK 1.30.00.25
Ti SimpleLink CC13x0 SDK 2.30.00.20
Ti BLE-STACK 3.0.1
Ti BLE-STACK 2.3.4
Ti BLE-STACK 2.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus